<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="CUSTOM-CSS/etcc.css">
  <!-- <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css"> -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
  <style>
    @import url('https://fonts.googleapis.com/css2?family=DM+Sans&display=swap');
    </style>
</head>
<body> 


<div class="d-flex">

<!-- SIDE-BAR -->

<div class="sidenav sidenav-color col-xl-2 col-lg-2 col-md-2 col-sm-12 col-xs-12">
  <div class="sidenav-logo pt-3 justify-content-center mb-2">
    <img class="img-responsive sidenav-logo-img" src="KIGRA-LOGO 1.png" alt="">
  </div>
  <div class="sidenav-content">
    <div class="list-group list-group-flush w-100 pt-4">
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Dashboard</li></a>
      <li class="active pt-4 list-unstyled" >
        <a href="#pagesubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle ml-3 list-content text-white">Services</a>
        <ul class="collapse list-unstyled" id="pagesubmenu" style="background: #09B485;">
          <li>
            <a href="tr.html" class="list-content text-white ml-3">Treasury Receipt</a>
          </li>
          <li>
            <a href="#" class="list-content text-white ml-3">ETCC</a>
          </li>
        </ul>
      </li>
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Profile</li></a>
    </div>
  </div>
  </div>
  
    
    <!-- NAVIGATION BAR -->

    <nav class="navbar navbar-expand-lg col-xl-10 col-md-10 col-lg-10 col-sm-12 col-xs-12 ml-auto pt-1 align-top">
      <div class="list-group list-group-flush">
        <ul class="list-unstyled mb-1 mt-3">  
          <li class="navbar-header pr-5 mr-2 text-right"><img src="icon-1.png" class="pr-3" alt="">Maryam Madugu | KIRS</li>
         </ul>
      </div>
  </nav>

  <!-- BODY -->

  <div class="main col-xl-10 col-lg-10 col-md-10">
    <div class="container pl-1">


      <!-- HEADING -->

<div class="back-to-dashboard">
  <ul class="list-unstyled list-inline pt-5">
      <a href="dashboard.html"><li class="pt-4"><img src="arrow.png" width="15px" alt=""><h3 class="ml-4">Back To Dashboard</h3></li></a>
  </ul>
  <h1 class="mb-1 ">ETCC</h1>
</div>

      <!-- SEARCH BAR -->

      <form action="#" method="GET">
        <div class= "form-group">
          <div class="d-flex flex-row mt-3">
            <span class="form-control-feedback"></span>
          <input type="search" class="search-bar form-control mr-2" style="width: 779px;" name="search" placeholder="Search Records">
          <a href="#">
            <button class="btn btn-default pl-5 pr-5" id="btn-first">Search</button>
          </a>
          </div>
        </div>
      </form>

        <!-- TABLE -->

 <div class="table">
  <div class="table-responsive flex-column">
    <table class="table">
      <tbody class="table-body">
        <tr id="tr-color">
          <td class="pl-4">User</td>
          <td>Tax Station</td>
          <td>Print Count</td>
          <td>Latest Time Stamp</td>
          <td class="pl-5">Action</td>
        </tr>
        <tr>
          <td class="pl-4">Abdulmalik Aisha</td>
          <td>KIRS HQ</td>
          <td>5</td>
          <td>2021-04-25 12:58:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="view1.html">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Jabir Muhammed Zubair</td>
          <td>KIRS HQ</td>
          <td>8</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Ridwan Rasheed</td>
          <td>KIRS HQ</td>
          <td>28</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Jabir Muhammed Zubair</td>
          <td>KIRS HQ</td>
          <td>8</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Ridwan Rasheed</td>
          <td>KIRS HQ</td>
          <td>28</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Jabir Muhammed Zubair</td>
          <td>KIRS HQ</td>
          <td>8</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Ridwan Rasheed</td>
          <td>KIRS HQ</td>
          <td>28</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Jabir Muhammed Zubair</td>
          <td>KIRS HQ</td>
          <td>8</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
        <tr>
          <td class="pl-4">Ridwan Rasheed</td>
          <td>KIRS HQ</td>
          <td>28</td>
          <td>2021-10-05 04:15:00</td>
          <td>
            <i class="btn dropdown show fa fa-ellipsis-v pl-5 ml-2 pt-0 pb-0" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></i>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item text-center" id="view" href="#">View</a>
              </div>
        </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
<!-- FOOTER -->

<div class="footer pl-2 pt-5"> 
<footer>
  © 2021 Kano Internally Generated Revenue (KIGRA) - Powered by ITC SYSTEMS GLOBAL All Rights Reserved.
</footer>
</div> 
</div>
    </div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
 

<script type="text/javascript">

$('.dropdown-item').on({
        mouseenter: function(){
            $(this).css("background-color", "none");
        },  

        mousedown: function(){
            $(this).css("background-color", "white");
        },  
 
});

</script>
</body>
</html>